wiki:ITERATION_12/Release/UserDocumentation/01_PreReleaseSophie/02_KnownProblems/LinuxIssues
Last modified 12 years ago Last modified on 07/05/10 20:43:14

Running Sophie on Linux

Sophie should run on computers that have either Java 5 or Java 6. To run Sophie on Linux, you need to be running at least Java 5.1. You can download the latest Sophie here.

Installing Sophie on Linux

The Linux version of Sophie comes in both 32-bit and 64-bit versions; choose the type that matches your system. To run Sophie, you need to make sure that Java is installed first. You can download it here if you haven't already installed Java.

  1. Unzip sophie-2.0.9-author-linux32.zip, sophie-2.0.9-reader-linux32.zip, or sophie-2.0.9-server-linux32.zip to create the folder sophie-2.0.9. (The 64-bit versions of these files have names ending in -linux64.zip.) The application files will be inside that folder.
  2. To start Sophie, run the file sophie2_author.sh for Sophie Author, sophie2_reader.sh for Sophie Reader, or sophie2_server.sh for Sophie Server.

Linux issues

  • There may be audio issues on 32-bit Linux systems..